public inbox for gentoo-commits@lists.gentoo.org
 help / color / mirror / Atom feed
From: "James Le Cuirot" <chewi@gentoo.org>
To: gentoo-commits@lists.gentoo.org
Subject: [gentoo-commits] repo/gentoo:master commit in: dev-util/visualvm/
Date: Thu,  7 Jun 2018 20:34:44 +0000 (UTC)	[thread overview]
Message-ID: <1528403665.34aaab74cca6f902259ecd6ccda6c364a5ebcdec.chewi@gentoo> (raw)

commit:     34aaab74cca6f902259ecd6ccda6c364a5ebcdec
Author:     Michael Mair-Keimberger <m.mairkeimberger <AT> gmail <DOT> com>
AuthorDate: Thu Jun  7 19:50:56 2018 +0000
Commit:     James Le Cuirot <chewi <AT> gentoo <DOT> org>
CommitDate: Thu Jun  7 20:34:25 2018 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=34aaab74

dev-util/visualvm: fix header and leading spaces

Closes: https://github.com/gentoo/gentoo/pull/8746

 dev-util/visualvm/visualvm-1.4.1.ebuild | 41 +++++++++++++++++----------------
 1 file changed, 21 insertions(+), 20 deletions(-)

diff --git a/dev-util/visualvm/visualvm-1.4.1.ebuild b/dev-util/visualvm/visualvm-1.4.1.ebuild
index b29eb860b65..a33b5289f77 100644
--- a/dev-util/visualvm/visualvm-1.4.1.ebuild
+++ b/dev-util/visualvm/visualvm-1.4.1.ebuild
@@ -1,3 +1,4 @@
+# Copyright 1999-2018 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
 
 EAPI=6
@@ -32,34 +33,34 @@ EANT_BUILD_TARGET=build
 INSTALL_DIR=/usr/share/${PN}
 
 src_unpack() {
-    unpack ${P}.tar.gz
-    cd "${S}" || die
-    # unpack ${NBZ}
-    unpack ${S}/${NBZ}  # archive is included in the main archive
+	unpack ${P}.tar.gz
+	cd "${S}" || die
+	# unpack ${NBZ}
+	unpack "${S}"/"${NBZ}"  # archive is included in the main archive
 }
 
 src_prepare() {
-    default
+	default
 
-    # Remove unneeded binaries
-    rm -rv netbeans/platform/lib/*.{dll,exe} \
-       netbeans/platform/modules/lib/{amd64/*.dll,i386,x86} || die
-    find netbeans/profiler/lib/deployed/jdk1? -mindepth 1 \
-         -maxdepth 1 ! -name linux-amd64 -exec rm -rv {} + || die
+	# Remove unneeded binaries
+	rm -rv netbeans/platform/lib/*.{dll,exe} \
+		netbeans/platform/modules/lib/{amd64/*.dll,i386,x86} || die
+	find netbeans/profiler/lib/deployed/jdk1? -mindepth 1 \
+		-maxdepth 1 ! -name linux-amd64 -exec rm -rv {} + || die
 }
 
 src_install() {
-    # this is the visualvm cluster
-    insinto ${INSTALL_DIR}
-    doins -r build/cluster netbeans/{platform,profiler}
+	# this is the visualvm cluster
+	insinto ${INSTALL_DIR}
+	doins -r build/cluster netbeans/{platform,profiler}
 
-    # configuration file that can be used to tweak visualvm startup parameters
-    insinto /etc/${PN}
-    newins "${FILESDIR}"/${PN}-r1.conf ${PN}.conf
+	# configuration file that can be used to tweak visualvm startup parameters
+	insinto /etc/${PN}
+	newins "${FILESDIR}"/${PN}-r1.conf ${PN}.conf
 
-    # visualvm runtime script
-    newbin "${FILESDIR}"/${PN}-r1.sh ${PN}
+	# visualvm runtime script
+	newbin "${FILESDIR}"/${PN}-r1.sh ${PN}
 
-    # makes visualvm entry
-    make_desktop_entry ${PN} VisualVM java "Development;Java;"
+	# makes visualvm entry
+	make_desktop_entry ${PN} VisualVM java "Development;Java;"
 }


             reply	other threads:[~2018-06-07 20:34 UTC|newest]

Thread overview: 34+ messages / expand[flat|nested]  mbox.gz  Atom feed  top
2018-06-07 20:34 James Le Cuirot [this message]
  -- strict thread matches above, loose matches on Subject: below --
2024-09-18 12:25 [gentoo-commits] repo/gentoo:master commit in: dev-util/visualvm/ Miroslav Šulc
2024-09-07  7:20 Miroslav Šulc
2024-09-01  8:50 Miroslav Šulc
2024-09-01  7:10 Sam James
2024-08-02 13:23 Miroslav Šulc
2024-04-20  7:57 Miroslav Šulc
2024-04-19 10:46 Sam James
2024-03-20  8:59 Miroslav Šulc
2023-11-24 10:08 Miroslav Šulc
2023-11-23 16:08 Michał Górny
2023-10-24 13:18 Miroslav Šulc
2023-10-24  9:34 Miroslav Šulc
2023-09-20  7:41 Miroslav Šulc
2023-06-10  7:34 Miroslav Šulc
2023-06-10  7:34 Miroslav Šulc
2023-06-08 12:23 Arthur Zamarin
2023-05-08  5:38 Miroslav Šulc
2023-05-07 12:15 Miroslav Šulc
2022-02-19 14:23 Miroslav Šulc
2022-02-19 13:15 Jakov Smolić
2022-01-19 10:14 Miroslav Šulc
2021-11-28  8:40 Miroslav Šulc
2021-11-27  7:23 Sam James
2021-10-26 10:31 Miroslav Šulc
2021-08-23  5:35 Sam James
2021-08-05  4:52 Miroslav Šulc
2021-08-04 18:42 Agostino Sarubbo
2021-07-22 10:13 Miroslav Šulc
2021-07-04  3:54 Miroslav Šulc
2018-06-07 20:37 James Le Cuirot
2018-05-29 20:26 Patrice Clement
2017-11-03 20:23 James Le Cuirot
2017-04-26 15:42 Jeroen Roovers

Reply instructions:

You may reply publicly to this message via plain-text email
using any one of the following methods:

* Save the following mbox file, import it into your mail client,
  and reply-to-all from there: mbox

  Avoid top-posting and favor interleaved quoting:
  https://en.wikipedia.org/wiki/Posting_style#Interleaved_style

* Reply using the --to, --cc, and --in-reply-to
  switches of git-send-email(1):

  git send-email \
    --in-reply-to=1528403665.34aaab74cca6f902259ecd6ccda6c364a5ebcdec.chewi@gentoo \
    --to=chewi@gentoo.org \
    --cc=gentoo-commits@lists.gentoo.org \
    --cc=gentoo-dev@lists.gentoo.org \
    /path/to/YOUR_REPLY

  https://kernel.org/pub/software/scm/git/docs/git-send-email.html

* If your mail client supports setting the In-Reply-To header
  via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox